RSS   Vulnerabilities for 'Atmail webmail system'   RSS

2007-12-01
 
CVE-2007-6196

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in util.php in Calacode @Mail before 5.2 allows remote attackers to inject arbitrary web script or HTML via the func parameter.

 
2006-12-22
 
CVE-2006-6700

 

 
Cross-site scripting (XSS) vulnerability in @Mail WebMail allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. NOTE: This information is based upon a vague initial disclosure. Details will be updated after the grace period has ended.

 
2006-02-21
 
CVE-2006-0842

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in Calacode @Mail 4.3 allows remote attackers to inject arbitrary web script or HTML via a modified javascript: string in the SRC attribute of an IMG element in an e-mail message, as demonstrated by "java	script:." NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 

 >>> Vendor: Calacode 3 Products
At mail webmail system
Atmail webmail system
Atmail


Copyright 2017, cxsecurity.com